#radius_a {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
/*banner輪播區塊*/
#radius_a{
	border-radius: 5px;
	padding: 11px;
	width: 500px;
	height: 500px;
	background-color: #FFF;
	margin-bottom: 10px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C01051;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#top_pic{
	position: relative;
	background-color: #FFF;
	margin-bottom: 10px;	
}
#top_pic_menu{
	margin-top: 0px;
	position: absolute;
	left: 263px;
	top: 31px;
	width: 230px;
	height: 23px;
	text-align: right;
	visibility: visible;
}
#radius_a .unit_title {
	font-weight: bold;
}
#radius_a .all_title1 {
	color: #666666;
	border-left-width: 5px;
	border-left-style: ridge;
	border-left-color: #666666;
	padding-left: 7px;
	font-weight: bold;
	margin-bottom: 5px;
}
#radius_a .topimg {
	margin-bottom: 10px;
}
#radius_a h2{
	font-size: 16px;
	margin-bottom: 0px;
	color: #615940;
}

#radius_a a:hover h2{
	color:#0A3C70;
	
}
#radius_a .word {
	padding-bottom: 10px;
	font-size: 12px;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 150%;
	
}
#radius_a .word  a{
	text-decoration: none;	
	
}
#radius_a .date{
	color: #3C2401;
	padding-top: 3px;
	padding-left: 3px;
	font-size: 13px;
	margin-bottom: 8px;
}
#radius_a .date a{
	color: #3C2401;
	text-decoration: none;	
}

/*社群按讚區塊*/
#radius_a .social{
    text-align: left;
    height: 20px;

}
#radius_a .facebook_icon{float: left; width:78px; height:21px;}
#radius_a .google_icon{float: left; width:78px; height:21px;}